@charset "utf-8";
/* CSS Document */

section#price {
	padding: 30px 0px 0px !important;
}

.page_ttl_wrap {
	background: url("../images/price/page_ttl_back.jpg");
	background-position: center bottom !important;
}

.sec_ttl {
	margin-bottom: 3vw;
}

.sec_ttl > span {
	font-size: 3rem;
}

.price_wrap {
	background: #008E80;
	color: #FFF;
	max-width: 900px;
	margin: 0px auto;
	padding: 20px 0px;
}

.price_wrap > p {
	text-align: center;
	padding: 10px 0px;
}

.price_wrap > p:nth-of-type(1) {
	font-size: 5rem;
	font-weight: bold;
}

.price_wrap > p:nth-of-type(2) {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.price_wrap > p:nth-of-type(2) span {
	background: #000;
	font-size: 4rem;
	padding: 10px 20px;
	margin-right: 20px;
}
 
.price_wrap > p:nth-of-type(2) big {
	font-size: 8rem;
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
}
 
.price_wrap > p:nth-of-type(2) small {
	font-size: 6rem;
	font-weight: bold;
	bottom: -4px;
	position: relative;
}

.price_memo {
	display: flex;
	justify-content: flex-end;
}

.price_memo > p {
	font-size: clamp(1.4rem,1.6vw,1.6rem);
	line-height: 130%;
	border: 2px solid #CC0000;
	border-radius: 10px;
	padding: 10px 20px;
}

.mitsumori {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.mitsumori > p {
	font-size: 3.8rem;
	font-weight: bold;
	color: #008E80;
	padding: 50px 0px;
	line-height: 160%;
}

.soudan_content {
	background: rgba(0,142,128,0.3);
	padding: 30px;
	max-width: 700px;
	margin: 0px auto;
}

.soudan_content > ul li {
	font-size: 3rem;
	font-weight: 500;
	padding: 10px 0px;
	margin-left: 18px;
	line-height: 140%;
}

.soudan_content > ul li::before {
	content: '・';
	text-indent: 10px;
    margin-left: -18px;
}

.price_list {
	max-width: 900px;
	width: 100%;
	margin: 6% auto 0px;
}

.price_ttl {
	font-size: clamp(15px,1.8vw,18px);
	margin-bottom: 10px;
}

.price_ttl::before {
	content: '●';
}

.price_list_inner:nth-of-type(n+2) {
	margin-top: 5%;
}

.table_container {
	overflow: hidden !important;
	white-space: nowrap;
}

@media screen and (max-width: 980px) {
	.table_container {
		overflow-x: scroll !important;
	}
}

.price_table {
	table-layout: fixed;
}

.table_small {
	max-width: 700px;
	width: 100%;
}

.table_caption {
	writing-mode: vertical-rl; /* 縦書き（右から左） */
    text-orientation: upright; /* 文字を直立させる */
}

.price_table tr {
}

.price_table tr > * {
	font-size: clamp(14px,1.6vw,16px);
	text-align: center;
	padding: 10px 14px;
	position: relative;
	line-height: 120%;
}

.price_table th {
	font-weight: bold;
}

.price_green th {
	background: #cee4ae;
}

.price_green tr > * {
	border: 1px solid #a8bf93;
}

.price_blue th {
	background: #a2d7dd;
}

.price_blue tr > * {
	border: 1px solid #2a83a2;
}

.price_blue .table_caption {
	background: #2a83a2;
	color: #FFF;
	width: 28px;
}

.price_txt {
	font-size: 14px;
	margin-top: 10px;
}








